{
	Init[()
	{
		SetName(2062);
		SetExpWorth(680);
		SetLevel(16);
		SetSkin(2);
		SetAttachedWeapon(226);
		SetAggressive(true);
		SetAttack(90);
		SetDefense(150);
		SetSpellcast(0);
		SetMagicResistance(150);
		SetDamageMin(50);
		SetDamageMax(60);
		SetArmorValue(1);
		SetMaxHealth(300);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(3);
		SetDeathNoise(0);
		SetIsHitNoise(38);
		SetWalkAnimation(5);
		SetSwingAnimation(1);
		SetDeathAnimation(6);
		SetIdleAnimation(8);
		PlayAnimationOffset(0);

		SetLoot( 300, "glcrcrwl\\\\loot1" );
		SetBoss(true);

		SetMob(1, 3);
	}]
}